uuid: 23ccda7b-4a23-4f9d-9d99-21ac393809de
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.entite.field_action
    - field.field.node.entite.field_confidentialite
    - field.field.node.entite.field_entite_agissante
    - field.field.node.entite.field_menace_maintien
    - field.field.node.entite.field_proximite
    - field.field.node.entite.field_sources
    - field.field.node.entite.field_superposition
    - node.type.entite
  module:
    - entity_reference_revisions
    - options
    - user
id: node.entite.default
targetEntityType: node
bundle: entite
mode: default
content:
  field_action:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_confidentialite:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 107
    region: content
  field_entite_agissante:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 106
    region: content
  field_menace_maintien:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
  field_proximite:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_sources:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 103
    region: content
  field_superposition:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
